[REVERB_0]
ENABLED=1
NODE=AC_AUDIO_CA0
MINDISTANCE=100
MAXDISTANCE=300
PRESET=STONECORRIDOR
EARLY_LATE_MIX=30
WET_LEVEL=-9

[REVERB_1]
ENABLED=1
NODE=AC_AUDIO_CA1
MINDISTANCE=100
MAXDISTANCE=300
PRESET=STONECORRIDOR
EARLY_LATE_MIX=30
WET_LEVEL=-9

[REVERB_2]
ENABLED=1
NODE=AC_AUDIO_CA3
MINDISTANCE=100
MAXDISTANCE=300
PRESET=STONECORRIDOR
EARLY_LATE_MIX=30
WET_LEVEL=-9

[REVERB_3]
ENABLED=1
NODE=AC_AUDIO_CA4
MINDISTANCE=100
MAXDISTANCE=300
PRESET=STONECORRIDOR
EARLY_LATE_MIX=30
WET_LEVEL=-9

[REVERB_4]
ENABLED=1
NODE=AC_AUDIO_REC1
MINDISTANCE=25
MAXDISTANCE=75
PRESET=STONECORRIDOR
EARLY_LATE_MIX=30
WET_LEVEL=-9

[REVERB_5]
ENABLED=1
NODE=AC_AUDIO_S1
MINDISTANCE=25
MAXDISTANCE=100
PRESET=STONECORRIDOR
EARLY_LATE_MIX=30
WET_LEVEL=-9

[REVERB_6]
ENABLED=1
NODE=AC_AUDIO_S2
MINDISTANCE=25
MAXDISTANCE=100
PRESET=STONECORRIDOR
EARLY_LATE_MIX=30
WET_LEVEL=-9

[REVERB_7]
ENABLED=1
NODE=AC_AUDIO_S3
MINDISTANCE=30
MAXDISTANCE=100
PRESET=STONECORRIDOR
EARLY_LATE_MIX=30
WET_LEVEL=-9

[REVERB_8]
ENABLED=1
NODE=AC_AUDIO_S4
MINDISTANCE=30
MAXDISTANCE=100
PRESET=STONECORRIDOR
EARLY_LATE_MIX=30
WET_LEVEL=-9

[REVERB_9]
ENABLED=1
NODE=AC_AUDIO_SUB0
MINDISTANCE=20
MAXDISTANCE=50
PRESET=STONECORRIDOR
EARLY_LATE_MIX=30
WET_LEVEL=-9

[REVERB_10]
ENABLED=1
NODE=AC_AUDIO_SUB01
MINDISTANCE=20
MAXDISTANCE=50
PRESET=STONECORRIDOR
EARLY_LATE_MIX=30
WET_LEVEL=-9

[REVERB_11]
ENABLED=1
NODE=AC_AUDIO_SUB02
MINDISTANCE=20
MAXDISTANCE=70
PRESET=STONECORRIDOR
EARLY_LATE_MIX=30
WET_LEVEL=-9

[REVERB_12]
ENABLED=1
NODE=AC_AUDIO_SUB03
MINDISTANCE=20
MAXDISTANCE=70
PRESET=STONECORRIDOR
EARLY_LATE_MIX=30
WET_LEVEL=-9

[REVERB_13]
ENABLED=1
NODE=AC_AUDIO_SUBF
MINDISTANCE=20
MAXDISTANCE=50
PRESET=STONECORRIDOR
EARLY_LATE_MIX=30
WET_LEVEL=-9

[REVERB_12]
ENABLED=1
NODE=AC_AUDIO_ROCK
MINDISTANCE=15
MAXDISTANCE=10
PRESET=STONECORRIDOR
EARLY_LATE_MIX=30
WET_LEVEL=-9